# $Revision: 1.2 $, $Date: 2001/05/06 22:31:10 $
Summary:	True Type Quasi Fonts
Summary(pl):	Fonty Quasi w formacie True Type
Name:		qfonts
Version:	1.05
Release:	1
License:	GPL
Group:		X11/Fonts
Group(de):	X11/Fonts
Group(pl):	X11/Fonty
Source0:	ftp://ftp.gust.org.pl:/TeX/GUST/contrib/fonts/qfonts/qfnt-tds.zip
BuildRequires:	unzip
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This package contains collection of following True Type fonts:
- QuasiBookman (see 0readme.qbk.gz)
- QuasiChancery (see 0readme.qch.gz)
- QuasiCourier (see 0readme.qco.gz)
- QuasiHelvetica (see 0readme.qhv.gz)
- QuasiHelveticaCondensed (see 0readme.qhv.gz)

%description -l pl
Pakiet ten zawiera nastpujce fonty w formacie True Type:
- QuasiBookman (zobacz 0readme.qbk.gz)
- QuasiChancery (zobacz 0readme.qch.gz)
- QuasiCourier (zobacz 0readme.qco.gz)
- QuasiHelvetica (zobacz 0readme.qhv.gz)
- QuasiHelveticaCondensed (zobacz 0readme.qhv.gz)

%prep
%setup -q -T -c -n qfonts
unzip -qa %{SOURCE0}

%build

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_fontsdir}/TTF

install texmf/fonts/truetype/public/qfonts/*.ttf $RPM_BUILD_ROOT%{_fontsdir}/TTF

gzip -9nf texmf/doc/fonts/polish/qfonts/*

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc texmf/doc/fonts/polish/qfonts/*.gz
%{_fontsdir}/TTF/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <pld-list@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: qfonts.spec,v $
Revision 1.2  2001/05/06 22:31:10  kloczek
- BuildArch: noarch.

Revision 1.1  2001/04/28 01:01:12  wrobell
- quasi true type fonts
- written from template
